#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 cborg-json
version:              0.2.5.0
visibility:           public
id:                   cborg-json-0.2.5.0-FkfJOovhh6oECFRT6TzYPh
key:                  cborg-json-0.2.5.0-FkfJOovhh6oECFRT6TzYPh
license:              BSD-3-Clause
copyright:
    2015-2017 Duncan Coutts,
    2015-2017 Well-Typed LLP,
    2015 IRIS Connect Ltd

maintainer:           ben@smart-cactus.org
author:               Duncan Coutts
homepage:             https://github.com/well-typed/cborg
synopsis:             A library for encoding JSON as CBOR
description:
    This package implements the bijection between JSON and
    CBOR defined in the CBOR specification, RFC 7049.

category:             Codec
abi:                  09a9d69c2960e99214ac0b7f2529519f
exposed:              True
exposed-modules:      Codec.CBOR.JSON
import-dirs:          /usr/lib/ghc-9.2.8/site-local/cborg-json-0.2.5.0
library-dirs:         /usr/lib/ghc-9.2.8/site-local/cborg-json-0.2.5.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-cborg-json
hs-libraries:         HScborg-json-0.2.5.0-FkfJOovhh6oECFRT6TzYPh
depends:
    aeson-2.1.2.1-Hmx6V7500mlHwEWmxxTOFD
    aeson-pretty-0.8.10-7vPHO3smvQZK5qlz5D0Gn7 base-4.16.4.0
    cborg-0.2.9.0-LBKDrNmZqD07TywU7hD1k6
    scientific-0.3.7.0-AVSNmivRvetAZErbfdxz2w text-1.2.5.0
    unordered-containers-0.2.20-synCBDLh0NACk48p5Re76
    vector-0.13.1.0-5Ks1FSmymfI2i781M8kBvn

haddock-interfaces:   /usr/share/doc/haskell-cborg-json/html/cborg-json.haddock
haddock-html:         /usr/share/doc/haskell-cborg-json/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

